#naviLayerTemplate {
	display: none;
}

.clear-block{
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
	line-height:0;
	font-size:1px;
}

.float-left{
	float:left;
}

/*
* Begin
* Schatten Rahmen fuer Kategorie-Layer
*/
.topNaviLayerWrapper {
	padding: 4px;
	position: absolute;
	top: 26px;
	left: -2px;
	z-index: 1;
}


.topNaviLayerWrapper .topNaviLayerContent {
	background: transparent url('../img/content/layer/top_navi_layer_bg.png');
	padding: 20px 10px;
	top: 0px;
	margin: 0px;
	position: relative;
}

.mainnavi .cornerSprite {
	background: transparent url('../img/content/layer/border_corner.png');	
	background-repeat: no-repeat;
}

.topNaviLayerWrapper .borderHoriSprite {
	background: transparent url('../img/content/layer/border_hori.png');	
	background-repeat: repeat-x;
	font-size: 1px;
	overflow: hidden;
}

.topNaviLayerWrapper .borderVertSprite {
	background: transparent url('../img/content/layer/border_vert.png');	
	background-repeat: repeat-y;
	font-size: 1px;
	overflow: hidden;
}

.topNaviLayerWrapper .topLeftCorner {
	background-position: -38px -68px;
    height: 3px;
    left: 0;
    position: absolute;
    top: 1px;
    width: 17px;
}

.topNaviLayerWrapper .topBorder {
	background-position: left bottom;
    height: 3px;
    left: 7px;
    position: absolute;
    top: 1px;
}

.topNaviLayerWrapper .topRightCorner {
	background-position: -44px -3px;
    height: 15px;
    position: absolute;
    right: 0px;
    top: 1px;
    width: 4px;
}

.topNaviLayerWrapper .bottomLeftCorner {
	background-position: -37px -56px;
    bottom: 0;
    height: 4px;
    left: 1px;
    position: absolute;
    width: 7px;
}

.topNaviLayerWrapper .bottomBorder {
	background-position: 0 0;
    bottom: 0;
    height: 4px;
    left: 8px;
    position: absolute;
}

.topNaviLayerWrapper .bottomRightCorner {
	background-position: -37px -37px;
    bottom: 0;
    height: 8px;
    position: absolute;
    right: 0;
    width: 11px
}




.topNaviLayerWrapper .leftBorder {
	background-position: -6px 0;
    left: 0;
    position: absolute;
    top: 4px;
    width: 4px;
}

.topNaviLayerWrapper .rightBorder {
	background-position: 0 0;
    position: absolute;
    right: 0;
    top: 16px;
    width: 4px;
}

/*
* End
* Schatten Rahmen fuer Kategorie-Layer
*/


 
ul.mainnavi li div.layerContent {
	display: none;	
}

ul.mainnavi {
	list-style: none;	
	position: relative;
	z-index: 9999;
}

ul.mainnavi li {
	float: left;	
	margin: 0 10px;
	position: relative;
}

ul.mainnavi li a.mainLink {
	padding: 10px 13px 10px 15px;
	position: relative;
	white-space: nowrap;
	z-index: 2;
	display: block;
	vertical-align: middle;
}

ul.mainnavi li a spanss {
	display: block;
	position: absolute;
	right: -7px;
	top: 0px;
	width: 7px;
	height: 30px;
	background-position: -291px -122px !important;	
}

ul.mainnavi li a.mainLink span.cornerSprites {
	background: transparent url('../img/content/layer/border_corner.png');	
	background-repeat: no-repeat;
	background-position: -291px -122px !important;	
	display: block;
	position: absolute;
	right: -7px;
	top: 0px;
	width: 7px;
	height: 30px;
}


ul.mainnavi li a.mainNaviLink {
	background-position: -2px -84px;	
}

ul.mainnavi li span.subNaviLayerLink {
	display: block;
	text-transform: none !important;
}

ul.mainnavi li div.col {
	display: block;
	float: left;
	border-right: 1px solid #cccccc;
	padding: 0 17px;
	width: 123px;
}

ul.mainnavi li div.col a.mainNaviLayerLink,
ul.mainnavi li div.col h2 {
	margin: 0 0 12px 0;
	text-transform: none !important;
	display: block;
	color: #333333;
}

ul.mainnavi li div.col a.subNaviLayerLink {
	/* font-weight: normal;
	line-height: 22px;
	color: #333333;	 */
	color: #333333;
    display: block;
    font-weight: normal;
    line-height: 14px;
    margin-bottom: 7px;
}

ul.mainnavi li div.col a.subNaviLayerLink:hover {
	color: #772974;
}

ul.mainnavi li div.colBegin {
	padding-left: 10px !important;
}

ul.mainnavi li div.colEnd {
	padding-right: 0px !important;
	border-right: 0px;
}

ul.mainnavi li span.subNaviContainer {
	margin-top: 10px;
	display: block;
}

ul.mainnavi li div.mainNaviLayerLinkCol {
	float: left;
}

.metanavi {
	z-index: 10000 !important;
}

.header {
    z-index: 9999;
}

/*
* Begin ProductListLayer
*/
.hproduct {
	position: relative;
	z-index: 0;
}

.productListElement {
	position: relative;
	z-index: 0;
}

.productListElement .imageProductLink {
	position: relative !important;
	z-index: 0;
}

.productListElement .imageProductLink img.photo {
	position: relative !important;
	z-index: 0;
}

.productListElementLayer {
	display: none;
	position: absolute !important;
	width: 366px;
	top: -25px;
	left: -10px;
}

.productListElementLayer .pleLayerSprite {
	background-image: url('../img/content/layer/pl_layer_sprite.png');	
	background-repeat: no-repeat;
}

.productListElementLayer .layerTop {
	width: 366px;
	height: 27px;
	background-position: 0 0;	
	position: relative;
	top: 1px;
}

.productListElementLayer .layerTop a{
	display: block;
	background-image: url('../img/content/close_trans.gif');
	background-repeat: no-repeat;
	background-position: right 6px;
	width: 80px;
	line-height: 17px;
	position: absolute;
	right: 7px;
	top: 5px;
	font-size: 12px;
}

.productListElementLayer div.layerMiddle{
	height: 200px;
	background-position: -397px 0;	
	background-repeat: repeat-y !important;	
	position: relative;
}

.productListElementLayer div.layerMiddle div.pleLayerInfo {
	right: 0px;	
	width: 151px; 
	border: 0px solid green;
	float: right;
	margin: 0;
	padding: 0 17px 0 0;
}

#productLayerTemplate,
.productListElement .layerDetailInfo {
	display: none;	
}

.productListElementLayer div.layerMiddle div.pleLayerInfo .pleLayerColor,
.productListElementLayer div.layerMiddle div.pleLayerInfo .pleLayerMaterial {
	padding: 15px 9px 15px 9px;
}

.productListElementLayer div.layerMiddle div.pleLayerInfo .pleLayerMaterial {
	border-top: 1px dotted #323232;	
}

.productListElementLayer div.layerMiddle div.pleLayerInfo .pleLayerMaterial .materialEntry {
	display: block;	
}

.productListElementLayer div.layerMiddle div.pleLayerInfo .pleLayerColor h4,
.productListElementLayer div.layerMiddle div.pleLayerInfo .pleLayerMaterial h4 {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 6px;
}

.productListElementLayer div.layerMiddle div.pleLayerInfo .pleLayerColor p,
.productListElementLayer div.layerMiddle div.pleLayerInfo .pleLayerMaterial p {
	color: #9e9e9e;
	line-height: 14px;
	font-size: 11px;
}

.productListElementLayer div.layerMiddle div.pleLayerInfo .pleLayerColor p .patternCol {
	float: left;	
	width: 35px;
	padding: 0;
	margin: 0;
}

.productListElementLayer div.layerMiddle div.pleLayerInfo .pleLayerColor p .patternCol img {
	border: 1px solid #9e9e9e;
	margin: 3px 0 2px 0;
}

.productListElementLayer div.layerMiddle div.pleLayerInfo div.pleLayerButton {
	border-bottom: 1px dotted #323232;	
	padding: 14px 0px 18px 0px;
	margin: 0;
	position: relative;
}

.productListElementLayer div.layerMiddle div.pleLayerInfo div.pleLayerButton a {
	background-image: url('../img/content/button/ple_button.png');		
	background-repeat: no-repeat;
	display: block;
	width: 145px;
	height: 11px;
	font-size: 12px;
	padding: 9px 0 11px 11px;
	color: #323232;
	margin: 0;
	border: 0px solid blue;
	position: relative;
	left: -3px;
}

.productListElementLayer div.layerMiddle div.pleLayerInfo div.pleLayerButton a:hover {
	color: #323232;
}	

.productListElementLayer div.layerBottom {
	width: 366px;
	height: 27px;
	background-position: -794px 0;	
	position: relative;
}
/*
* End ProductListLayer
*/

/*
* Begin SizeLayer
*/
.clear-float {
	clear: both;	
}

#fb_showGroessenberaterLayer {
	/*height: 200px;
	overflow: auto;  */
}

#fb_showGroessenberaterLayer .layerProductName {
	overflow: hidden;
}

#groessenberaterLayer {
	border: 1px solid red;
	display: none;	
}

#sizeLayer {
	display: none;	
}

#fb_showSizeLayer .availabilityStatus small {
    color: #9E9E9E;
    font-size: 10px;
}

#fb_showSizeLayer .btnwarenkorb {
	width: 240px;	
	margin-left: -3px;
}

#fb_showSizeLayer .layerProductName {
	border-bottom: 1px dotted #232323;
	color: #232323;
	padding: 0 0 11px 0;
	margin: 0 0 11px 0;	
}

.pleLayerColor img{
	border:  1px solid #9E9E9E;
	margin: 0 3px 3px 0;	
}

#fb_showSizeLayer .sizeContent {
	float: left;	
}

#fb_showSizeLayer .sizeProductImage {
	width: 115px;	
}

#fb_showSizeLayer .sizeInfo {
	width: 260px;	
}

#fb_showSizeLayer .sizeInfo h3 {
	font-size: 12px;
	margin: 0 0 15px 0;
		
}

#fb_showSizeLayer .sizeInfo .sizeDropdown {
	width: 145px;	
	float: none !important;
	margin: 0 0 10px 0;
}

#fb_showSizeLayer .sizeInfo .sizeDropdown ul li {
	display: block;	
}
#fb_showSizeLayer .closeLayer {
    background-image: url("../img/content/close_trans.gif");
    background-position: right 6px;
    background-repeat: no-repeat;
    display: block;
    font-size: 12px;
    line-height: 17px;
    position: absolute;
    right: 20px;
    width: 80px;
}

#fb_showSizeLayer .sizeInfo .sizeDropdown ul {
    top: 21px;
    z-index: 100;
}
/*
* End SizeLayer
*/

/*
* Begin MinOrderValueLayer
*/
#fb_minOrderValue_layer {
	text-align: center;	
}

#fb_minOrderValue_layer .minOrderValueMessage {
	margin: 0 0 10px 0;	
}

#fb_minOrderValue_layer .minOrderValueDesc {
	width: 350px;
	margin: 0 auto;
}

#fb_minOrderValue_layer .minOrderValueDiff {
	margin: 10px 0 20px 0;
}
/*
* End MinOrderValueLayer
*/

/*
* Begin Anpassungen
* Kundenkonto - Layer
*/
#fb_login .feedbackLayerLogin {
	position: absolute;
    top: 310px;
}
/*
* End Anpassungen
* Kundenkonto - Layer
*/

/*
* Begin VoucherLayer
*/
#fb_voucher_layer {
	position: relative;	
	margin-top: 10px 20px;
	padding: 0;
}

#fb_voucher_layer .sliderWrapper {
	position: relative;
}

#fb_voucher_layer .layerText {
	margin: 0 0 20px 0;
	padding: 0;
	color: #772974;
	font-size: 13px; 
	font-weight: bold;	
}

#fb_voucher_layer .sliderWrapper .sliderArrow {
	background-image: url('../img/content/button/slider_arrows.png');	
	background-repeat: no-repeat;
	width: 33px;
	height: 155px;
	position: absolute;
	cursor: pointer;
}

#fb_voucher_layer .sliderWrapper .sliderLeft {
	left: -5px;	
	top: -4px;
	background-position: -5px 0;
}

#fb_voucher_layer .sliderWrapper .sliderRight {
	right: -2px;	
	top: -4px;
	background-position: -80px 0;
}

#fb_voucher_layer .sliderWrapper .sliderContentWrapper {
	overflow: hidden;
	width: 685px;
	height: 210px;
	clear: both;	
	margin: 0 auto;
}

#fb_voucher_layer .sliderWrapper .sliderContentWrapper .sliderContent {
	clear: both;
	height: 205px;
	position: relative;
}
#fb_voucher_layer .sliderWrapper .sliderContentWrapper .sliderContent .sliderElement {
	float: left;	
	text-align: center;
	width: 150px;
	margin: 0 10px;
}

#fb_voucher_layer .sliderWrapper .sliderContentWrapper .sliderContent .sliderElement .productName{
    display: block;
    font-size: 14px;
    margin: 4px 0;
}

#fb_voucher_layer .sliderWrapper .sliderContentWrapper .sliderContent .sliderElement .size{
    font-size: 11px;
}

#fb_voucher_layer .sliderWrapper .sliderContentWrapper .sliderContent .activeElement .imageWrapper {
	border: 3px solid #772974;
}

#fb_voucher_layer .sliderWrapper .sliderContentWrapper .sliderContent .imageWrapper {
	width: 114px;
	border: 1px solid #afafaf;
	text-align: center;
	margin: 0 auto;
	cursor: pointer;
	display: block;
}

#fb_voucher_layer .closeLayer {
    background-image: url("../img/content/close_trans.gif");
    background-position: left 6px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    font-size: 12px;
    left: 0;
    line-height: 17px;
    position: relative;
    text-align: right;
    width: 80px;
    bottom: -30px;
}

#fb_voucher_layer .btnRedeemVocher {
	background: url("../img/content/sprite.png") no-repeat scroll 0 -153px transparent;
    border: 0 none;
    bottom: -20px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: Verdana,sans-serif;
    font-weight: bold;
    height: 50px;
    margin: 0;
    outline: medium none;
    padding: 0;
    position: relative;
    right: 5px;
    text-align: center;
    text-transform: uppercase;
    width: 230px;
}

#fb_voucher_layer .btnRedeemVocher span {
	background: url("../img/content/sprite.png") no-repeat scroll right -189px transparent;
    display: block;
    margin: 0 0 0 10px;
    padding: 8px 0 12px;
    position: relative;
    right: -7px;
    top: -1px;
}


#fb_voucher_layer .btnRedeemVocher span img {
    position: relative;
    right: -5px;
    top: 4px;
}

/*
* End VoucherLayer
*/

/*
* Begin showFcInfoLayer
*/

.checkout .personaldata label.optional  {
    position: relative;
    top: 5px;
}

#showFcInfoLayer {
	display: none;	
}

.customerContainer {
	position: relative;	
	height: 50px;
	top: -17px;
}

.customerContainer a.openFcInfoLayer {
	clear: both;
    display: block;
    left: 0;
    margin: 0 0 7px;
    position: relative;
    top: 3px;
}

.checkout .feedbackDobContainer {
	margin-bottom: 15px;	
}
/*
* End showFcInfoLayer
*/